Subject: close 9174

From: Chong Yidong <[email-masked]>
Date: Tue, 31 Jan 2012 13:41:28 +0800

The bug-gnu-emacs archive link is present in the manual, but adding URLs
for finding help for Emacs is pointless since there are tons of
resources out there and we can't list them all in the manual.  Closing.

Drew: do not reopen.